1
Ace_Armstrong
Problems with CBB 1.16a

I've been running CBB 1.16a for some time now with no huge problems, but in the last couple of days a couple of problem have emerged:

1. Users are able to post sometimes, but not all of the time. What they get instead is a big white screen. It seems to affect threads in a specific area of the site.

2. When users post, their posting times are garbled. For instance, a post made today had this for the time posted: "T2006day 10:00:36"

I also noticed that although it's being reported as CBB 1.15, it's actually CBB 1.16a.

Has anyone else encountered this, or have any ideas on what might be the cause?

On a side note, how easy is it to convert to IPB for XOOPS from CBB? I've had a couple of requests for that, and I'm starting to lean that direction.
Ace Armstrong
The Man. The Myth. The Mammal.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Intelligent, informed debate good. Innuendo bad. See for yourself!
www.GLOAMING.us

2
davidl2
Re: Problems with CBB 1.16a
  • 2006/6/27 15:18

  • davidl2

  • XOOPS is my life!

  • Posts: 4843

  • Since: 2003/5/26


CBB has been updated many times since this release.. we're currently on 3.04 I believe.

Have you tried testing the latest release locally?

3
Ace_Armstrong
Re: Problems with CBB 1.16a

Quote:

davidl2 wrote:
CBB has been updated many times since this release.. we're currently on 3.04 I believe.

Have you tried testing the latest release locally?


My understanding was that the 3.X series was for XOOPS 2.2 or 2.3. Is it for use on 2.0.13.2?
Ace Armstrong
The Man. The Myth. The Mammal.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Intelligent, informed debate good. Innuendo bad. See for yourself!
www.GLOAMING.us

4
Bender
Re: Problems with CBB 1.16a
  • 2006/6/27 18:12

  • Bender

  • Home away from home

  • Posts: 1899

  • Since: 2003/3/10


Quote:
My understanding was that the 3.X series was for XOOPS 2.2 or 2.3. Is it for use on 2.0.13.2?


That was correct for being 1.x for XOOPS 2.0x and 2.x for XOOPS 2.2.x.

However: Beginning with version 3 it supports now again both versions in one package. So yes you can use 3.0x for XOOPS 2.0.13 and others.

Still as usual you should test the update on a local setup ...
Sorry, this signature is experiencing technical difficulties. We will return you to the sheduled signature as soon as possible ...

Login

Username:
Password:

Lost Password? Register now!

Who's Online

42 user(s) are online (23 user(s) are browsing Support Forums)


Members: 0


Guests: 42


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: May 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits